body{
    color: #666;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 13px;
    overflow-y: scroll;
    padding: 20px;
    line-height: 1.5em;
    background: #f2f2f2 url(../images/background2.png) repeat; /* fixed */
}

h2 {
    font-weight: normal;
    font-size: 4.1em;
    line-height: 1em;
    text-align: right;
    color: #bbb;
    background: none;
    text-transform: none;
    margin: 0;
    padding: 0px 0 20px 0;
    float: right;
    margin-left: 50px;
}
h1 {
    margin: 0px 0 20px 0;
    font-weight: normal;
    font-size: 3.1em;
    color: #002f42;
    text-align: center;
    height: 50px;
    line-height: 50px;
}
p {
    margin-bottom: 20px;
}
hr {
    margin: 25px 0 50px 0;
    height: 0px;
    border-width: 1px;
    border-style: solid;
    border-top-color: #bbb;
    border-bottom-color: #fff;
    border-left: none;
    border-right: none;
    opacity: 0.6;
}
strong {
    font-weight: bold;
    color: #00365f;
}
small {
    font-size: 0.8em;
    color: #999;
}
a {
    color: #00365f;
}
ul {
    
}
li {
    
}

.button {
    padding: 8px 16px;
    color: #00365f;
    text-shadow: 0px 1px 0px white;
    background-color: rgb(236,236,236);
    background-image: url(../toolkit/templates/default/images/gradients/grey_out.png);
    background-repeat: repeat-x;
    background-size: 100% 250%;
    background-position: 50% 0;
    border: 1px solid #aaa;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../toolkit/templates/default/images/gradients/grey_out.png',sizingMethod='scale');
    -webkit-border-radius: 6px;
    -moz-border-radius:    6px;
    border-radius:         6px;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
}
.button:hover {
    border: 1px solid #00365f;
    background-size: 100% 150%;
    background-position: 50% 0;
    -webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.1);
}
.button:active {
    background-image: url(../images/gradients/grey_in.png);
    background-size: 100% 300%;
    background-position: 50% 100%;
    -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
}


.inactive {
    opacity: 0.33;
}
.leftalign {
    text-align: left;
}
.rightalign {
    text-align: right;
}
.center {
    text-align: center;
}

.half {
    width: 49%;
    margin-right: 1%;
}
.half:last-child {
    margin-right: 0;
}

.third {
    width: 32.33%;
    margin-right: 1%;
}
.third:last-child {
    margin-right: 0;
}

.wrapper {
    position: absolute;
    z-index: 1000;
    width: 950px;
    top: 50px;
    left: 50%;
    margin: 0;
    margin-left: -475px;
}

table {
    margin: 0px 0 10px 0;
    width: 100%;
    border-collapse: collapse;
    overflow: auto !important;
    clear: both;
    border: 1px solid #fff;
}
table th {
    background: rgba(255,255,255,0.33);
    padding: 10px;
    font-weight: 500;
    color: #001940;
    text-shadow: 0px 1px 0px white;
}
table td {
    background: rgba(0,0,0,0.033);
    padding: 8px;
    border: 1px solid rgba(255,255,255,0.33);
}
table tr td:first-child {
    font-weight: 500;
    width: 200px;
}
table tr.inherit {
    color: #aaa;
}

.launcher {
    display: block;
    float: left;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
}
.launcher img {
    display: block;
    margin: 5px auto;
}

.class {
    margin: 100px 0;
}
